@charset "utf-8";

body
{
background: url("../imagery/backgrounds/lines-background-oilspill-mobi.png") top center no-repeat fixed;
background-size: cover;
}

#content
{
position: relative;
width: 95%;
clear: both;
margin: auto;
margin-top: 16em;
}

.row
{
width: 100%;
clear: both;
}


.half-page-left
{
position: relative;
width: 95%;
clear: both;
margin: auto;
float: left;
}

.half-page-right
{
position: relative;
width: 95%;
clear: both;
margin: auto;
float: left;
}

.lh-portlet
{
position: relative;
width: 95%;
clear: both;
margin: auto;
float: left;
}

.lh-portlet img
{
max-width: 100%;
}

.mid-portlet
{
position: relative;
width: 95%;
clear: both;
margin: auto;
float: left;
}

.mid-portlet img
{
max-width: 100%;
}

.rh-portlet
{
position: relative;
width: 95%;
clear: both;
margin: auto;
float: left;
}

.rh-portlet img
{
max-width: 100%;
}

.lh-two-thirds-portlet
{
position: relative;
width: 95%;
clear: both;
margin: auto;
}

.rh-two-thirds-portlet
{
position: relative;
width: 95%;
clear: both;
margin: auto;
}

img.logo
{
display: block;
margin: auto auto;
margin-top: 15em;
margin-bottom: 3em;
}

a
{
color: #198bec; text-decoration: none;
}

a:visited
{
color: #b355ca;
}

a:active
{
text-decoration: none; color: #ec4669;
}

blockquote
{
font-family: 'GangsterGrotesk-Bold', 'Helvetica Neue', Verdana, sans-serif;
color: black;
line-height: 1.6; 
background: #6f6f6f;
margin: 2.5em; 
padding: 1.75em; 
border: 1px solid #DDDDDD;
}

blockquote p
{
color: black;
}

p
{
font-size: 1.2em;
margin-left: 2em;
max-width: 93%;
}

p.discreet
{
font-size: 0.75em; color: grey;
}

p.caption
{
font-family: 'GangsterGrotesk-Regular', 'Helvetica Neue', Verdana, sans-serif; 
font-size: 0.8em;
font-style: italic;
}

li
{
font-size: 1.2em;
margin-left: 2.3em;
max-width: 100%;
}

h1
{
font-size: 1.6em;
}

h2
{
font-size: 1.5em;
}

h3
{
font-size: 1.4em;
}

h4
{
font-size: 1.3em;
}

h5
{
font-size: 1.2em;
}

h6
{
font-size: 1em;
}

/* -- start navigation -- */

#navcontainer
{
margin: 0;
padding: 0;
height: auto;
position: absolute;
left: 0em;
top: 0em;
bottom: auto;
z-index: 1000;
width: 100%;
}

#navcontainer ul
{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li
{
background: rgba(254,254,254,.5);
float: right;
text-align: center;
margin: 0;
width: 100%;
-moz-border-radius-bottomright: 0;
border-bottom-right-radius: 0;
-moz-border-radius-bottomleft: 0;
border-bottom-left-radius: 0;
border-bottom: red solid 1px;
}

#navcontainer ul li.sculpture-li
{
background: rgba(225,40,180,.5);
float: right;
text-align: center;
margin: 0;
width: 100%;
}

#navcontainer ul li.painting-li
{
background: rgba(225,40,180,.5);
float: right;
text-align: center;
margin: 0;
width: 100%;
}

#navcontainer ul li.drawing-li
{
background: rgba(225,40,180,.5);
float: right;
text-align: center;
margin: 0;
width: 100%;
}

#navcontainer ul li.printmaking-li
{
background: rgba(225,40,180,.5);
float: right;
text-align: center;
margin: 0;
width: 100%;
}

#navcontainer ul li.design-li
{
background: rgba(225,40,180,.5);
float: right;
text-align: center;
margin: 0;
width: 100%;
}

#navcontainer ul li a
{
background: transparent;
border: none;
margin: 0 0;
/*padding: 1em;*/
color: #000;
text-decoration: none;
display: block;
text-align: center;
font: bold .75em/1em 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

#navcontainer ul li a:hover
{
color: #fff;
/*padding: 1em;*/
background: rgba(27,120,20,.5);
-moz-border-radius-bottomright: 0;
border-bottom-right-radius: 0;
-moz-border-radius-bottomleft: 0;
border-bottom-left-radius: 0;
}

#navcontainer a:active
{
background: #fff;
/*padding: 1em;*/
margin: 0 0;
color: black;
}

#navcontainer li#active a
{
background: #fff;
/*padding: 1em;*/
margin: 0 0;
color: black;
}

/* -- end navigation -- */

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print
{
*
{
background: transparent !important;
color: black !important;
box-shadow: none !important;
text-shadow: none !important;
filter: none !important;
-ms-filter: none !important;
}

/* Black prints faster: h5bp.com/s */
a, a:visited { text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }

/* Don't show links for images, or javascript/internal links */
pre, blockquote
{
border: 1px solid #999;
page-break-inside: avoid;
}

thead { display: table-header-group; }

/* h5bp.com/t */
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }

@page {
margin: 0.5cm;
}

p, h2, h3
{
orphans: 3;
widows: 3;
}

h2, h3 { page-break-after: avoid; }
}